{% if 
(
[app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, T.sysma_action_type_id, T.status, T.organisation_id, 'gestionnaire']|hasAccess 
or 
    (
    [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'contributeur']|hasAccess and O.modified_by == app.session.get('user_id')
    )
)
%}
<button class="btn btn-default btn-xs" type="submit" title="Renseigner la value de ce paramètre" 
        onClick='sendData("data_type={{ V.parameter.dataType }}&parameter_id={{ V.parameter_id }}&sysma_action_id={{ V.sysma_action_id }}&sysma_object_id={{ O.id }}", "{{url('sysma-action-parameter-value-create')}}", "renseigneFormTr{{ V.sysma_action_id }}{{ V.parameter_id }}");' 
        >
    <span class="glyphicon glyphicon-pencil text-muted"></span> Renseigner</button>
{% endif %}